OneTech20.10.2019
Jeśli jesteś użytkownikiem iPhone’a 5 lub starszego iUrządzenia, to koniecznie do 3 listopada zainstaluj najnowszą wersję iOS

Apple opublikowało na swojej stronie internetowej informację dla użytkowników iPhone 5 i starszych iUrządzeń o konieczności instalacji najnowszej wersji iOS. O co dokładnie chodzi?

Firma informuje, że po 3 listopada pozycjonowanie GPS, godzina i data w starszych wersjach iOS przestaną działać poprawnie.

Ostrzeżenie dotyczy użytkowników iPhone’a 5, iPada 4 i starszych modeli gadżetów. Właściciele tych urządzeń muszą dokonać aktualizacji do iOS 10.3.4, a starsze smartfony i tablety do iOS 9.3.6.

To nie wszystko. Jak czytamy na stronie Apple:

Urządzenia nieuaktualnione przed 3 listopada 2019 roku mogą nie odbierać bezprzewodowych uaktualnień oprogramowania. Z tego względu jedynym sposobem na uaktualnienie urządzenia będzie odtworzenie go za pomocą iTunes lub Findera przy użyciu połączenia zdalnego.

Zatem jeśli jesteście użytkownikami starszych iUrządzeń, to koniecznie wykonajcie aktualizację.

Źródło: apple.com
Polub nas na Facebooku, obserwuj na Twitterze, dodaj do Google+ lub RSS

Zapraszamy na naszego Twittera.
@onetechpl